@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: auto;
	color: #000;
	background-image:url(images/background.jpg);
	background-repeat: repeat-x;
	background-position:center;
	background-color :#ebeaed;

}

/* ~~ Slecteurs d'lments/balises ~~ */
ul, ol, dl { /* En raison des variations entre les navigateurs, il est conseill d'attribuer une valeur de zro aux marges intrieures et aux marges des listes. A des fins de cohrence, vous pouvez dfinir les valeurs dsires dans cette zone ou dans les lments de liste (LI, DT, DD) qu'elle contient. N'oubliez pas que les paramtres que vous dfinissez ici se rpercuteront sur la liste .nav, sauf si vous rdigez un slecteur plus spcifique. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* la suppression de la marge suprieure rsout un problme o les marges sortent de leur div conteneur. La marge infrieure restante l'loignera de tout lment qui suit. */
	padding-right: 15px;
	padding-left: 15px; /* l'ajout de la marge intrieure aux cts des lments  l'intrieur des divs, et non aux divs proprement dit, vite le recours  des calculs de modle de bote. Une autre mthode consiste  employer une div imbrique avec marge intrieure latrale. */
}
a img { /* ce slecteur limine la bordure bleue par dfaut affiche dans certains navigateurs autour d'une image lorsque celle-ci est entoure d'un lien. */
	border: none;
}

/* ~~ La dfinition du style des liens de votre site doit respecter cet ordre, y compris le groupe de slecteurs qui crent l'effet de survol. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /*  moins que vous ne dfinissiez un style particulirement exclusif pour vos liens, mieux vaut prvoir un soulignement, qui garantit une identification visuelle rapide. */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* ce groupe de slecteurs offrira  un navigateur au clavier la mme exprience de survol que celle d'une personne employant la souris. */
	text-decoration: none;
}

/* ~~ Ce conteneur  largeur fixe entoure toutes les autres divs ~~ */
.container {
	width: 1024px;
	;
		
}

/* ~~ Aucune largeur n'est attribue  l'en-tte. Il occupera toute la largeur de votre mise en page. Il contient un espace rserv pour une image, qui doit tre remplac par votre logo li. ~~ */
.header {
	background-image:url(images/header.jpg);
	height:288px;
}

/* ~~ Colonnes pour la mise en page. ~~ 

1) La marge intrieure n'est place qu'en haut et/ou en bas des divs. Les lments  l'intrieur de ces divs possderont une marge intrieure sur les cts. Vous vitez ainsi de devoir recourir  des calculs de modle de bote. N'oubliez pas que si vous ajoutez une marge intrieure latrale ou une bordure  la div proprement dite, elle sera ajoute  la largeur que vous dfinissez pour crer la largeur totale. Vous pouvez galement supprimer la marge intrieure de l'lment dans la div et placer une seconde div  l'intrieur, sans largeur et possdant une marge intrieure approprie pour votre concept.

2) Toutes les colonnes tant flottantes, aucune marge ne leur a t attribue. Si vous devez ajouter une marge, vitez de la placer du ct vers lequel vous effectuez le flottement (par exemple, une marge droite sur une div configure pour flotter vers la droite). Dans de nombreux cas, vous pouvez plutt employer une marge intrieure. Pour les divs o cette rgle ne peut pas tre respecte, ajoutez une dclaration display:inline  la rgle de la div, afin de contourner un bogue qui amne certaines versions d'Internet Explorer  doubler la marge.

3) Comme des classes peuvent tre employes  plusieurs reprises dans un document (et que plusieurs classes peuvent aussi tre attribues  un lment), les colonnes ont reu des noms de classes au lieu d'ID. Par exemple, deux divs de barre latrale peuvent tre empiles si ncessaire. Elles peuvent tre trs facilement remplaces par des ID si vous le souhaitez, pour autant que vous ne les utilisiez qu'une fois par document.

4) Si vous prfrez que la navigation se trouve  droite et pas  gauche, faites flotter ces colonnes en sens oppos (toutes vers la droite au lieu de vers la gauche). Leur rendu s'effectuera dans l'ordre inverse. Il n'est pas ncessaire de dplacer les divs dans le code HTML source.

*/
.sidebar1 {
	float: left;
	text-align: center;
	width: 341px;
	height:225px;
	background-image:url(images/left.jpg);
	
}
.content {

	
	width: 342px;
	text-align: center;
	height:225px;
	float: left;
	background-image:url(images/center.jpg);
}
.sidebar2 {
	float: left;
	text-align: center;
	width: 341px;
	height:225px;
	background-image:url(images/right.jpg);
	
}

.bodure {
	border:1px solid black;

}
.footee {

	
	width: 1024x;
	text-align: center;
	height:255px;
	float: left;
	margin-top: 513px;
	background-image:url(images/footer.jpg);
}
/* ~~ Ce slecteur group donne de l'espace aux listes dans la zone .content ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* cette marge intrieure reflte la marge intrieure droite dans les en-ttes et la rgle de paragraphe ci-dessus. Une marge intrieure a t place en bas, afin d'assurer un espace entre les autres lments des listes, et  gauche pour crer le retrait. Vous pouvez les rgler comme bon vous semble. */
}

/* ~~ Styles de liste de navigation (peuvent tre supprims si vous optez pour un menu de survol prdfini tel que Spry) ~~ */
ul.nav {
	list-style: none; /* entrane la suppression du marqueur de liste */
	border-top: 1px solid #666; /* cre la bordure suprieure des liens; les autres sont places  l'aide d'une bordure infrieure sur la balise LI */
	margin-bottom: 15px; /* cre l'espace entre la navigation et le contenu en dessous */
}
ul.nav li {
	border-bottom: 1px solid #666; /* cre la sparation des boutons */
}
ul.nav a, ul.nav a:visited { /* le regroupement de ces slecteurs garantit que vos liens conservent leur apparence de bouton, mme aprs avoir t activs */
	padding: 5px 5px 5px 15px;
	display: block; /* donne au bloc d'ancrage de faon  ce qu'il remplisse tout l'lment LI qui le contient, de faon  ce que la zone tout entire ragisse  un clic de souris. */
	width: 160px;  /*cette largeur permet de cliquer sur le bouton entier dans IE6. Si la compatibilit avec IE6 n'est pas ncessaire, vous pouvez la supprimer. Pour calculer la largeur appropri, soustrayez la marge intrieure de ce lien de la largeur du conteneur de barre latrale. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* modifie la couleur de l'arrire-plan et du texte pour les navigateurs  la souris et au clavier. */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ Styles de pied de page ~~ */
.footer {
	
	height:255px;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	text-align:center;
	margin:auto;
	margin-left:auto;
	margin-right:auto;
	position: relative;/* donne hasLayout  IE6 de faon  permettre un effacement correct */
	clear: both; /* cette proprit d'effacement force le .container  comprendre o se terminent les colonnes et  les contenir */
}

/* ~~ Classes flottant/effacement diverses ~~ */
.fltrt {  /* cette classe peut servir  faire flotter un lment depuis la droite sur votre page. L'lment flottant doit prcder l'lment  ct duquel il doit apparatre sur la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe peut servir  faire flotter un lment depuis la gauche sur votre page. L'lment flottant doit prcder l'lment  ct duquel il doit apparatre sur la page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe peut tre place sur une div <br /> ou vide, en tant qu'lment final suivant la dernire div flottante (dans le .container) si le paramtre .footer est supprim ou retir du .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}